import 'package:get/get.dart';

import '../../models/performance.dart';

class PerformanceState {

  late Rx<PerformanceEntity> entity = PerformanceEntity().obs;

  /** 电子耳标 */
  String? registrationNo;

  /** 可视耳标 */
  String? individualNo;

  late String unid;

  bool isModify = false;

  late String age='';
  late String grade='';

  PerformanceState() {
    ///Initialize variables
  }
}
